/*
 * Skin: ParkiLog
 * -----------
 */
.skin-parkilog .main-header .navbar {
    background-color: #283898;
}

.skin-parkilog .main-header .navbar .nav>li>a {
    color: #ffffff;
}

.skin-parkilog .main-header .navbar .nav>li>a:hover,
.skin-parkilog .main-header .navbar .nav>li>a:active,
.skin-parkilog .main-header .navbar .nav>li>a:focus,
.skin-parkilog .main-header .navbar .nav .open>a,
.skin-parkilog .main-header .navbar .nav .open>a:hover,
.skin-parkilog .main-header .navbar .nav .open>a:focus,
.skin-parkilog .main-header .navbar .nav>.active>a {
    background: rgba(0, 0, 0, 0.1);
    color: #f6f6f6;
}

.skin-parkilog .main-header .navbar .sidebar-toggle {
    color: #f6f6f6;
}

.skin-parkilog .main-header .navbar .sidebar-toggle:hover {
    color: #f6f6f6;
    background: rgba(0, 0, 0, 0.1);
}

@media (max-width: 767px) {
    .skin-parkilog .main-header .navbar .dropdown-menu li.divider {
        background-color: rgba(255, 255, 255, 0.1);
    }

    .skin-parkilog .main-header .navbar .dropdown-menu li a {
        color: #fff;
    }

    .skin-parkilog .main-header .navbar .dropdown-menu li a:hover {
        background: #33439a;
    }
}

.skin-parkilog .main-header .logo {
    /*background-color: #283898;*/
    background-color: #11207d;
    color: #ffffff;
    border-bottom: 0 solid transparent;
}

/* .skin-parkilog .main-header .logo:hover {
    background-color: #fff;
} */

.skin-parkilog .main-header li.user-header {
    background-color: #283898;
}

.skin-parkilog .content-header {
    background: transparent;
}

.skin-parkilog .wrapper,
.skin-parkilog .main-sidebar,
.skin-parkilog .left-side {
    background-color: #242a3a;
}

.skin-parkilog .user-panel>.info,
.skin-parkilog .user-panel>.info>a {
    color: #fff;
}

.skin-parkilog .sidebar-menu>li.header {
    color: #565f80;
    background: #1a1d26;
}

.skin-parkilog .sidebar-menu>li>a {
    border-left: 3px solid transparent;
}

.skin-parkilog .sidebar-menu>li:hover>a,
.skin-parkilog .sidebar-menu>li.active>a {
    color: #ffffff;
    /*background: #37405a;*/
    background: #1c1c41;
    border-left-color: #283898;
}

.skin-parkilog .sidebar-menu>li>.treeview-menu {
    margin: 0 1px;
    /*background: #4a567a;*/
    background:  #0d152b;
}

.skin-parkilog .sidebar a {
    color: #b8c7ce;
}

.skin-parkilog .sidebar a:hover {
    text-decoration: none;
}

.skin-parkilog .treeview-menu>li>a {
    color: #c8d8ff;
}

.skin-parkilog .treeview-menu>li.active>a,
.skin-parkilog .treeview-menu>li>a:hover {
    color: #ffffff;
}

.skin-parkilog .sidebar-form {
    border-radius: 3px;
    border: 1px solid #374850;
    margin: 10px 10px;
}

.skin-parkilog .sidebar-form input[type="text"],
.skin-parkilog .sidebar-form .btn {
    box-shadow: none;
    background-color: #374850;
    border: 1px solid transparent;
    height: 35px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.skin-parkilog .sidebar-form input[type="text"] {
    color: #666;
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
}

.skin-parkilog .sidebar-form input[type="text"]:focus,
.skin-parkilog .sidebar-form input[type="text"]:focus+.input-group-btn .btn {
    background-color: #fff;
    color: #666;
}

.skin-parkilog .sidebar-form input[type="text"]:focus+.input-group-btn .btn {
    border-left-color: #fff;
}

.skin-parkilog .sidebar-form .btn {
    color: #999;
    border-top-left-radius: 0;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 0;
}

.skin-parkilog .btn-primary,
.skin-parkilog .btn-primary:hover {
    background-color: #283898 !important;
    border-color: #283898 !important;
  }
  
  .skin-parkilog .pagination .active .page-link {
    background-color: #283898 !important;
    border-color: #283898 !important;
  }